cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Get the latest Cisco news in this February issue of the Cisco Small Business Monthly Newsletter

2108
Views
0
Helpful
1
Replies
Beginner

PAP2T: Upgrade Failed: Version not matching

Dear Community,

I'm trying to upgrade the firmware of a PAP2T v1 [1]. Both, the versions 3.1.22-LS and 3.1.23-LS (md5 hashes below [2]) failed repeatedly with the error message "Upgrade Failed: Version not matching". I also checked the Web-GUI as advised in another thread, the upgrade definitely did _not_ happen.

Does anybody have an idea, what is going wrong here (and how to do it right ..) ?

many thx,

Thomas

[1]

Product Name:PAP2TSerial Number:FLI00J216194
Software Version:3.1.15(LS)Hardware Version:0.3.5
MAC Address:0021290CCBBFClient  Certificate:Installed
Customization:Open

[2]

386cbc9777db12683867270b7ac499e5  PAP2-3.1.22-LS.zip
c72a56d3383f7370829e35f83ed3e63b  pap2-3-1-23-LS.zip
b9f377040cfd2f535bfe26afb1195e47  pap2-3-1-22-LS.bin
0dd84fe0c261fdd60acef1a6cbe91e72  upg-pap2-3-1-22-LS.exe
114be6c2f5b07de9275da7d4a17dc43f  pap2-3-1-23-LS.bin
5926dd2c5e1a14e0a9c010ef555857db  upg-pap2-3-1-23-LS.exe

Everyone's tags (2)
1 REPLY 1
Highlighted
Cisco Employee

Re: PAP2T: Upgrade Failed: Version not matching

Dear Sir;

I think you are trying to upgrade with PAP2 firmware, please try the pap2t firmware. It is available at cisco.com

regards

Alberto